DLLs

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

DLLs

neilz-2
I was skimming the threads and I know I read somewhere that you can have
YUM install the newly required DLLs for the Firefox 17+ builds.

If I read that right, could someone list the command needed, or should I
just go to Hobbes to pull the WarpIn loadout ??

Thanks
_______________________________________________
dev-ports-os2 mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-ports-os2
Reply | Threaded
Open this post in threaded view
|

Re: DLLs

Steve Wendt
On 7/3/2014 5:23 PM, neilz wrote:

> I was skimming the threads and I know I read somewhere that you can have
> YUM install the newly required DLLs for the Firefox 17+ builds.
>
> If I read that right, could someone list the command needed

According to the Bitwise page here:
https://github.com/bitwiseworks/mozilla-os2/releases

It is:
yum install pthread mmap libgcc446 libgcc473 libstdc++

(gcc446 for 17, gcc473 for 24)

_______________________________________________
dev-ports-os2 mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-ports-os2
Reply | Threaded
Open this post in threaded view
|

Re: DLLs

neilz-2
On 07/03/14 08:39 pm, Steve Wendt wrote:

> On 7/3/2014 5:23 PM, neilz wrote:
>
>> I was skimming the threads and I know I read somewhere that you can have
>> YUM install the newly required DLLs for the Firefox 17+ builds.
>>
>> If I read that right, could someone list the command needed
>
> According to the Bitwise page here:
> https://github.com/bitwiseworks/mozilla-os2/releases
>
> It is:
> yum install pthread mmap libgcc446 libgcc473 libstdc++
>
> (gcc446 for 17, gcc473 for 24)
>

Thanks Steve !!

_______________________________________________
dev-ports-os2 mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-ports-os2
Bob
Reply | Threaded
Open this post in threaded view
|

Re: DLLs

Bob
In reply to this post by Steve Wendt
But I found that I needed pthr01.dll, and pthread didn't seem to cut the
mustard. Maybe different builds need different dll's.

Bob
_______________________________________________
dev-ports-os2 mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-ports-os2
Reply | Threaded
Open this post in threaded view
|

Re: DLLs

Dave Yeo-3
Bob wrote:
> But I found that I needed pthr01.dll, and pthread didn't seem to cut the
> mustard. Maybe different builds need different dll's.
>
> Bob

yum install pthread installs pthr01.dll. There are a few different
pthread (and mmap) implementations around and with our DLL name and
versioning limitations...
Dave
_______________________________________________
dev-ports-os2 mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-ports-os2